* {margin: 0; padding: 0;}

body {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #e3e1e1;
	color: #666;
	font-size: 14px;
}
.blue {
	color: #406C9D;
}


#container {
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFF;
}
.clear {
	clear: both;
}


#top {
	height: 100px;
}
#logo {
	float: left;
	height: 90px;
	width: 420px;
}
#call {
	float: right;
	width: 500px;
}
#navbar {
	background-image: url(images/nav-bg.jpg);
	background-repeat: repeat-x;
	height: 75px;
	clear: both;
}
#header {
	background-image: url(images/header.jpg);
	height: 200px;
	border-top-width: thin;
	border-bottom-width: thin;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFF;
	border-bottom-color: #FFF;
}
#tagline {
	width: 500px;
}
#tagline h1 {
	font-family: "Century Gothic";
	font-size: 36px;
	font-weight: normal;
	color: #FFF;
	margin-top: 70px;
	width: 500px;
	margin-left: 50px;
}
#left h1 {
	font-size: 18px;
	margin-bottom: 15px;
}
#left p {
	margin-bottom: 15px;
}


#footer {
	background-image: url(images/nav-bg.jpg);
	background-repeat: repeat-x;
	height: 75px;
	clear: both;
	line-height: 75px;
	text-transform: uppercase;
	color: #FFF;
	font-size: 10px;
	text-align: center;
}
#footer a {
	color: #FFF;
	text-decoration: none;
}
#footer a:hover {
	text-decoration: underline;
}
#call {
	text-align: right;
	width: 400px;
	float: right;
	color: #666;
	margin-top: 25px;
	margin-right: 20px;
}
#box {
	background-image: url(images/box.jpg);
	height: 162px;
	width: 248px;
	padding: 20px;
	margin-top: 50px;
}
#box h2 {
	font-size: 14px;
	text-transform: uppercase;
	color: #44709F;
	margin-bottom: 10px;
}
#left img {
	float: left;
	margin-bottom: 10px;
	margin-right: 10px;
}
.services {
	width: 260px;
	float: right;
}
#left ul li {
	margin-bottom: 5px;
}
#left ul li {
}




#navbar ul li {
	float: left;
	list-style-type: none;
	line-height: 75px;
}
#navbar ul li a {
	text-decoration: none;
	color: #FFF;
	text-transform: uppercase;
	font-family: "Century Gothic";
	display: block;
	padding-right: 30px;
	padding-left: 30px;
	font-size: 14px;
	font-weight: bold;
}

#navbar ul li a:hover {
	background-image: url(images/nav-hover.jpg);
	background-repeat: repeat-x;
	color: #4472A3;
}
.grey {
	color: #999;
}
#left {
	float: left;
	width: 600px;
	padding: 20px;
}
#right {
	float: right;
	width: 300px;
	padding: 20px;
	margin-bottom: 30px;
}
#left a {
	text-decoration: none;
	color: #395886;
}
#left a:hover {
	text-decoration: underline;
}
#box a {
	font-size: 12px;
	color: #900;
	float: right;
}
#box img {
	float: right;
	margin-left: 10px;
}
